Mozilla Firefox and Thunderbird Multiple Security Vulnerabilities

Mozilla Firefox and Thunderbird are prone to multiple vulnerabilities

Attackers can exploit these issues to bypass security restrictions and perform unauthorized actions, obtain sensitive information. Failed exploit attempts will likely result in denial-of-service conditions.

These issues are fixed in:

Firefox 52
Firefox ESR 45.8
Thunderbird 45.8


 

Privacy Statement
Copyright 2010, SecurityFocus